Subject: Re: [v6ops] Inviting discussion: draft-liu-v6ops-running-multiple-prefixes

From: Sheng Jiang <[email-masked]>
Date: Mon, 2 Mar 2015 07:16:43 +0000

>On 20/02/2015 09:54, Fred Baker (fred) wrote:
>> https://tools.ietf.org/html/draft-liu-v6ops-running-multiple-prefixes
>>   "Considerations for Running Multiple IPv6 Prefixes", Bing Liu, Sheng
>>   Jiang, Yang Bo, 2014-10-11,
>>
>> This draft was prepared for IETF 91, but didn't get discussed in part because
>>a number of Chinese participants didn't make it to Honolulu for a Monday
>>meeting. Is there interest in discussing it at IETF 92?
>
>I think we should discuss whether the WG wants to publish
>a background document on this topic. This is one of the aspects
>of v6 that seems to be quite unexpected by current operators
>of site networks. Educating them seems desirable.

Giving this is a major differentia from IPv4 and many operators would have problems without knowing 

>The only thing
>is, this really is only a background document, not a "how to"
>guide

I guess this is a direction that the current document should be improved toward. It was created as a mixture of background information, "how-to" for operators and "problems" for standard actions. Focusing on background would give the document much clearer purpose.

>- and it cites 7 I-Ds, which isn't ideal for an informational
>document. Will it help those operators, or will they throw it
>on the "too hard" heap?

Most of these I-Ds are "problems" for standard actions. They are on their own progresses. Since we want to focus on background only, these I-Ds would be removed certainly.

>So, if we give it agenda time, I suggest we discuss the purpose
>of the document, not its details.

Good advice. We will follow. Thanks.

Best regards,

Sheng

>     Brian
>
>_______________________________________________
>v6ops mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/v6ops